# __gnu_cxx::_GreaterEqualOpConcept< _First, _Second > Struct Template Reference

List of all members.

## Detailed Description

### template<class _First, class _Second>
struct __gnu_cxx::_GreaterEqualOpConcept< _First, _Second >

Definition at line 302 of file boost_concept_check.h.

## Public Member Functions

- void __constraints ()
- bool __constraints_ ()

## Public Attributes

- _First __a
- _Second __b

The documentation for this struct was generated from the following file:

- boost_concept_check.h